@media only screen and (max-width: 740px) {
  .p-solution {
    padding-block: 0.2rem;
  }
}
.p-solution-inr {
  position: relative;
}

@media only screen and (max-width: 740px) {
  .p-solution-bg01 {
    display: none;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-bg01 {
    position: absolute;
    top: 2rem;
    left: 1rem;
    translate: -50% -50%;
  }
}

@media only screen and (max-width: 740px) {
  .p-solution-bg02 {
    display: none;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-bg02 {
    position: absolute;
    top: 60%;
    right: 0;
    translate: 50% -50%;
  }
}

@media only screen and (max-width: 740px) {
  .p-solution-bg03 {
    display: none;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-bg03 {
    position: absolute;
    bottom: -0.8rem;
    left: 1rem;
    translate: -50% 50%;
  }
}

.p-solution-list {
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-solution-item {
    padding-block: 0.5rem;
    margin-inline: -0.2rem;
    padding-inline: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item {
    display: flex;
    align-items: center;
    gap: 0.8rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-solution-item:not(:last-child) {
    border-bottom: 1px solid #e6e6e6;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item:not(:last-child) {
    margin-bottom: 1.2rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-solution-item-img {
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-img {
    flex: 0 0 6.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-sotution-item-body {
    flex: 1 1 auto;
  }
}

@media only screen and (max-width: 740px) {
  .p-sotution-item-tegs {
    margin-bottom: 0.06rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-sotution-item-tegs {
    margin-bottom: 0.08rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-sotution-item-hl {
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-sotution-item-hl {
    margin-bottom: 0.35rem;
  }
}
.p-sotution-item-hl .-sub {
  display: block;
  margin-bottom: 0.2em;
}
@media only screen and (max-width: 740px) {
  .p-sotution-item-hl .-sub {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-sotution-item-hl .-sub {
    font-size: 0.2rem;
  }
}
.p-sotution-item-hl .-main {
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-sotution-item-hl .-main {
    font-size: 0.24rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-sotution-item-hl .-main {
    font-size: 0.32rem;
  }
}

.p-solution-item-btns {
  margin-top: 1em;
}

.p-solution-item-btn {
  display: block;
  margin-left: auto;
  width: 1.5rem;
  border-bottom: 1px solid #e88418;
  text-align: right;
  padding-bottom: 0.3em;
  font-size: 0.15rem;
  transition: color 0.4s;
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-btn:hover {
    color: #e88418;
  }
}